package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseStatusBean;

public interface OnGetCaseStatusListener {
    void onSuccess(CaseStatusBean resultBean);

    void onFailure(Throwable throwable);
}
